| Orthanc Plugin SDK 1.12.7 Documentation of the plugin interface of Orthanc

Public Attributes | List of all members
OrthancPluginDictionaryEntry Struct Reference
Toolbox

An entry in the dictionary of DICOM tags.

`#include <OrthancCPlugin.h>`

## Public Attributes
uint16_t | element
uint16_t | group
uint32_t | maxMultiplicity
uint32_t | minMultiplicity
OrthancPluginValueRepresentation | vr

## Member Data Documentation

## ◆ element

uint16_t OrthancPluginDictionaryEntry::element

The element of the tag

## ◆ group

uint16_t OrthancPluginDictionaryEntry::group

The group of the tag

## ◆ maxMultiplicity

uint32_t OrthancPluginDictionaryEntry::maxMultiplicity

The maximum multiplicity of the tag (0 means arbitrary)

## ◆ minMultiplicity

uint32_t OrthancPluginDictionaryEntry::minMultiplicity

The minimum multiplicity of the tag

## ◆ vr

OrthancPluginValueRepresentation OrthancPluginDictionaryEntry::vr

The value representation of the tag

The documentation for this struct was generated from the following file:

- OrthancCPlugin.h